TZ=Europe/Paris
PUID=1000
PGID=1000

MYSQL_HOST=ufr_db
MYSQL_PORT=3306
MYSQL_DATABASE=ufr_forum
MYSQL_USER=ufr_forum
MYSQL_PASSWORD=ufr_password
MYSQL_ROOT_PASSWORD=ufr_root_password

SMTP_HOST=mailhog
SMTP_PORT=1025
SMTP_SSL=
AUTH_USER=
AUTH_PASS=

ALLOW_DEBUG=0
